### Property

# Clutter Text:position

deprecated: 1.12 since: 13

#### Declaration

    property position: int [ read, write ]

#### Description [src]

The current input cursor position. -1 is taken to be the end of the text.

Type: | `gint`
Available since: | 13
Deprecated since: | 1.12
Use `ClutterText:cursor-position` instead.

Default value | -1

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no